﻿
@media (min-width: 992px) {
 
}


@media only screen and (max-width: 1367px) {
}

@media only screen and (max-width: 1200px) {
    .image-gallery img {
        max-height: 120px;
        max-width: 250px;
        width: 100%;
        height: 100%;
    }
}

@media only screen and (max-width : 1199px) {
}


@media only screen and (max-width: 992px) {

    .md-hidden {
        display: none !important;
    }

    .top_menu .top_menu_right {
        padding: 9px;
    }

    .top_menu .welcome_mssg{
        padding: 9px;
    }

    header .navbar-header .navbar-brand img {
        max-height: 40px;
    }
}



@media only screen and (max-width: 768px) {

    header.transparent {
         top: 50px; 
    }
    .image-gallery img {
        max-height: 150px;
        max-width: 300px;
        width: 100%;
        height: 100%;
    }
}

@media only screen and (max-width: 660px) {
    header.transparent {
        top: 50px;
    }
}

@media only screen and (max-width: 576px) {

    .modal-fullscreen-sm-down {
        width: 100vw;
        max-width: none;
        height: auto;
        margin: 0;
    }

}

@media only screen and (max-width: 480px) {
    .swiper-slide {
        width: 100% !important;
    }
}

@media only screen and (max-width: 401px) {
}

@media only screen and (max-width: 350px) {
}

@media only screen and (max-width: 350px) {
}

@media only screen and (max-width: 300px) {
}
